Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.eclipse.explodtwin.api
Bundle-SymbolicName: eu.fbk.eclipse.explodtwin.api
Bundle-Version: 1.0.0.qualifier
Export-Package: eu.fbk.eclipse.explodtwin.api.core,
 eu.fbk.eclipse.explodtwin.api.util
Require-Bundle: org.eclipse.xtext,
 eu.fbk.sysmlv2,
 eu.fbk.eclipse.standardtools.utils,
 org.eclipse.emf.common,
 com.google.guava
Bundle-Vendor: Fondazione Bruno Kessler
Automatic-Module-Name: eu.fbk.eclipse.explodtwin.api
Bundle-RequiredExecutionEnvironment: JavaSE-17
